# Get current user's value point balance

Client endpoint. Gets the current user’s value point balance.  
  Note
    This API call uses a user JWT for authorization.
    Include the token in the Authorization header in the following format: Bearer &lt;user_JWT&gt;. For more information about user JWT, see the Security block for this call.

Endpoint: GET /v2/project/{project_id}/user/reward_chain/{reward_chain_id}/balance
Version: 2.0.0
Security: XsollaLoginUserJWT

## Path parameters:

  - `project_id` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the project name and in the browser address bar when working with a project. The URL has the following format: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `reward_chain_id` (integer, required)
    Reward chain ID.
    Example: 101

## Response 200 fields (application/json):

  - `sku` (string)
    Unique value point ID.

  - `name` (string)
    Value point name.

  - `image_url` (string)
    Image URL.

  - `description` (string,null)
    Value point description.

  - `long_description` (string,null)
    Value point long description.

  - `amount` (integer)
    Value point quantity.

  - `is_clan` (boolean)
    Whether the value point is used in clan reward chains.

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1501

  - `errorMessage` (string)
    Example: "[0401-1501]: Authorization failed: Provide authorization"


